﻿@font-face {
    font-family: 'Material Symbols Rounded';
    font-style: normal;
    font-weight: 300;
    src: url('font.woff2?v=1.1') format('woff2');
}

.material-symbols-rounded {
    font-family: 'Material Symbols Rounded';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    /*    line-height: inherit;*/
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
    font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 24;
}

    .material-symbols-rounded.filled {
        font-variation-settings: 'FILL' 1, 'wght' 300, 'GRAD' 0, 'opsz' 24;
    }

    .material-symbols-rounded.size-18 {
        font-size: 18px;
    }

    .material-symbols-rounded.size-24 {
        font-size: 24px;
    }

    .material-symbols-rounded.size-30 {
        font-size: 30px;
    }

    .material-symbols-rounded.size-36 {
        font-size: 36px;
    }

    .material-symbols-rounded.size-42 {
        font-size: 42px;
    }

    .material-symbols-rounded.size-48 {
        font-size: 48px;
    }

    .material-symbols-rounded.size-05x {
        font-size: 50%;
    }

    .material-symbols-rounded.size-1x {
        font-size: 100%;
    }

    .material-symbols-rounded.size-15x {
        font-size: 150%;
    }

    .material-symbols-rounded.size-2x {
        font-size: 200%;
    }

    .material-symbols-rounded.size-25x {
        font-size: 250%;
    }


.icon-btn {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 0.2em;
}
    .icon-btn.flex-inline {
        display: inline-flex !important;
        vertical-align:top;
    }

    .icon-btn.nowrap {
        flex-wrap: nowrap;
    }

.sm-btn.hero.icon-btn {
    gap: 0.4em;
}

.icon-btn.menu-icon {
    width: 100%;
    height: 100%;
    justify-content: end;
    align-items: center;
}

    .icon-btn.menu-icon .material-symbols-rounded {
        color: white;
        font-size: 32px !important;
    }

@media screen and (min-width: 722px) {
    .icon-btn.menu-icon {
        justify-content: center;
    }

        .icon-btn.menu-icon .material-symbols-rounded {
            font-size: 72px !important;
        }
}
